QGIS Application - Feature request #13307
Printing
2015-09-01 04:50 AM - Per Gammerath

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21365
Description

Would it be possible to implement the same printing feature as in QGIS Cloud? It's much easier to determine paper size and scale this
way.

History

#1 - 2016-01-28 01:21 AM - Per Gammerath

The plugin Instant Print is a fine example on how printing can become an easy task.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
